/* ==========================================================================//
//
// about
//
// ========================================================================== */
.section:not(:last-child) {
  margin-bottom: 80px;
}
@media all and (min-width: 751px) {
  .section:not(:last-child) {
    margin-bottom: 120px;
  }
}

.sec_ttl {
  position: relative;
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 600;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: #6ea0a8;
  font-size: 30px;
  padding-left: 40px;
  margin-bottom: 30px;
}
@media all and (min-width: 751px) {
  .sec_ttl {
    font-size: 44px;
    padding-left: 60px;
    margin-bottom: 46px;
  }
}
.sec_ttl::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  width: 30px;
  height: 1px;
  background-color: #6ea0a8;
  border-radius: 30%;
}
@media all and (min-width: 751px) {
  .sec_ttl::before {
    width: 50px;
    height: 2px;
  }
}

/* profile
---------------------------------------------------------- */
.sec_profile {
  background-image: url(../images/about/shape01.svg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center top;
  padding: 40px 0 80px;
}
@media all and (min-width: 751px) {
  .sec_profile {
    background-size: auto 100%;
    padding: 40px 0 120px;
  }
}
.sec_profile .profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
@media all and (min-width: 751px) {
  .sec_profile .profile {
    flex-direction: row;
    align-items: flex-start;
    gap: 6%;
  }
}
.sec_profile .profile_img {
  width: min(300px, 70%);
}
@media all and (min-width: 751px) {
  .sec_profile .profile_img {
    width: max(200px, 26%);
  }
}
.sec_profile .profile_img img {
  border-radius: 40px;
}
.sec_profile .profile_txt {
  flex: 1;
}
.sec_profile .profile_txt .name {
  margin-bottom: 16px;
}
@media all and (min-width: 751px) {
  .sec_profile .profile_txt .name {
    margin-bottom: 20px;
  }
}
.sec_profile .profile_txt .name .en {
  display: block;
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-variation-settings: "wdth" 100, "YTLC" 500;
  letter-spacing: 0.06em;
  font-weight: 400;
  font-size: 18px;
}
@media all and (min-width: 751px) {
  .sec_profile .profile_txt .name .en {
    font-size: 20px;
  }
}
.sec_profile .profile_txt .name .jp {
  font-weight: 500;
  letter-spacing: 0.05em;
  font-size: 1.2em;
}
.sec_profile .profile_txt .text p {
  letter-spacing: 0.02em;
  line-height: 1.8;
}
@media all and (min-width: 751px) {
  .sec_profile .profile_txt .text p {
    font-size: 0.9em;
  }
}
.sec_profile .profile_foot {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .sec_profile .profile_foot {
    gap: 60px;
    margin-top: 80px;
  }
}
.sec_profile .profile_foot .block {
  width: min(700px, 100%);
}
.sec_profile .profile_foot .block_inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px 12%;
}
@media all and (min-width: 751px) {
  .sec_profile .profile_foot .block_inner {
    flex-direction: row;
  }
}
.sec_profile .profile_foot .block_ttl {
  color: #717171;
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 600;
  letter-spacing: 0.05em;
  letter-spacing: 0.06em;
  font-weight: 500;
  font-size: 28px;
}
@media all and (min-width: 751px) {
  .sec_profile .profile_foot .block_ttl {
    font-size: 34px;
  }
}
.sec_profile .profile_foot .block_item {
  display: flex;
  align-items: baseline;
  gap: 10px;
  letter-spacing: 0.06em;
  line-height: 1.4;
}
.sec_profile .profile_foot .block_item:not(:last-child) {
  margin-bottom: 0.6em;
}
.sec_profile .profile_foot .block_item .heading {
  width: 86px;
}
@media all and (min-width: 751px) {
  .sec_profile .profile_foot .block_item .heading {
    width: 100px;
  }
}
.sec_profile .profile_foot .block_item .content {
  flex: 1;
}
.sec_profile .profile_foot .like .block_item .content {
  letter-spacing: 0.02em;
  font-size: 0.93em;
}

/* motto
---------------------------------------------------------- */
.sec_motto {
  background-image: url(../images/about/shape02.svg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center top;
  padding: 40px 0 80px;
}
@media all and (min-width: 751px) {
  .sec_motto {
    background-size: auto 100%;
    padding: 40px 0 120px;
  }
}
.sec_motto .lead {
  letter-spacing: 0.05em;
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .sec_motto .lead {
    margin-bottom: 80px;
  }
}
.sec_motto .motto_item:not(:last-child) {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .sec_motto .motto_item:not(:last-child) {
    margin-bottom: 60px;
  }
}
.sec_motto .motto_item_ttl {
  position: relative;
  z-index: 1;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 16px;
  margin-bottom: 10px;
}
@media all and (min-width: 751px) {
  .sec_motto .motto_item_ttl {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.sec_motto .motto_item_ttl span {
  position: relative;
}
.sec_motto .motto_item_ttl span::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0) skew(10deg);
  background-color: #f2e8df;
  opacity: 0.8;
  width: calc(100% + 8px);
  height: 35%;
  z-index: -1;
}
.sec_motto .motto_item_txt {
  letter-spacing: 0.02em;
  line-height: 1.9;
}
.sec_motto .motto_item.js-scroll .motto_item_ttl span::before {
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.6s ease-in-out 0.34s;
}
.sec_motto .motto_item.js-scroll.scroll_active .motto_item_ttl span::before {
  clip-path: inset(0 0 0 0);
}